/*
 barva pozadi nabidky je
   #00c0e0 - hover v postranim menu, link v textu
*/

body,p,div,span,th,td {
    font-family: Ubuntu,sans-serif;
    font-size: 13px;
    text-align: justify;
}

h2 {
    font-size: 16pt;
    font-weight: bold;
}

/* dodefinice body */

body {
    margin: 20px;
    bgcolor: white;
    color: #3366cc;
   }

/* odkazy*/

a:link {
    color:#00c0e0;
    font-weight: bold;
    text-decoration:none;
    }
a:visited {
    color:#00c0e0;
    font-weight: bold;
    text-decoration:none;
    }
a:active {
    color:red;
    font-weight: bold;
    text-decoration:underline;
    }
a:hover {
    color:red;
    font-weight: bold;
    text-decoration:underline;
    }

/* styl menu v DUPS - horni menu v tabulce ********************************************************/

A.menu:link {
    font-size: 16px;
    font-weight:bold;
    text-decoration:none;
    }
A.menu:hover {
    font-size: 16px;
    color:black;
    font-weight:bold;
    text-decoration:none;
    }
A.menu:visited {
    font-size: 16px;
    font-weight:bold;
    text-decoration:none;
    }

/* formulare - styl ****************************************************************************/


.dups_form_boxed {
    margin: 10px;
    border: 1px solid #3366cc;
    background: #eeeeff;
    padding: 25px;
    padding-top: 30px;
}

.dups_form {
    margin: 10px;
    padding: 20px;
    padding-top: 20px;
}

.dups_form_title {
    margin-left: 15px;
    margin-bottom: 4px;
    font-weight: bold;
}

.dups_form_input {
    margin-left: 15px;
    margin-bottom: 15px;
}

.dups_form_submit {
    margin-left: 15px;
    margin-top: 25px;
}

.dups_error {
    margin: 20px;
    border: 1px solid red;
    background: #ffcccc;
    color:red;
    padding-top: 15px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}

.dups_okay {
    margin: 20px;
    border: 1px solid green;
    background: #ccffcc;
    color:green;
    padding-top: 15px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}


/* lepsi buttony (INPUTy) */


input[disabled] {
    border: 1px solid #aaa;
    background-color: #aaa;
}

.input_select {
    border: 1px solid #005EA6;
    color: #005ea6;
    font-family: ubuntu,arial ce,​arial,​sans-serif;
    font-size: 12pt;
    padding: 0.15em 0 0.15em 0.3em;
    margin-bottom:0px;
    margin-right: 0px;
}

.input_text {
    border: 1px solid #005EA6;
    color: #005ea6;
    font-family: ubuntu,arial ce,​arial,​sans-serif;
    font-size: 16px;
    padding: 5.5px;
}

.input_text:focus {
	border: 1px solid #358ED3;
	-webkit-box-shadow: inset 0 0 3px #dddddd;
	-moz-box-shadow: inset 0 0 3px #dddddd;
	box-shadow: inset 0 0 3px #dddddd;
}

.input_button {
    border: 1px solid #005EA6;
    color: #ffffff;
    background-color: #005ea5;
    font-size: 12pt;
    padding: 5px;
    margin-bottom:5px;
    margin-right: 5px;
    
}

.input_button:hover {
    -webkit-box-shadow: 0px 0px 3px #005ea6;
    -moz-box-shadow: 0px 0px 3px #005ea6;  
    box-shadow: 0px 0px 3px #005ea6;  
    cursor: pointer;
}

/* hlavicka *********************************************************************************************************/

#header {
        border: 0px;
        margin: 0px;
        margin-left: auto;
        margin-right: auto;
        padding: 0px;
        /* background-position: right top; */
        border-bottom: 1px solid #3366cc;
        background: #eeeeff;
        width: 100%;
        height: 64px;
        /* background: url(title/dups_bg60.png); */
}

.menuitem {
        border: 0px;
        margin: 0px;
        margin-left: 0px;
        margin-right: 0px;
        padding: 0px;
        /* background-position: right top; */
        /*border: 1px solid #ceceff;*/
        font-size: 10px;
        text-align: center;
}

.menuitem:hover {
        /*border: 1px solid #eeeeff;*/
}


.menuitem a img {
	border: none;
}


.menuitem a {
	display: block;
        color: #333;
	height: 50px;
	width: 58px;
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	/* border: 1px solid #3366cc; */
	padding: 2px 5px 1px 5px;
}
.menuitem a:hover {
	color : #eeeeee;
	background-color: #005ea5;
	text-decoration: none;
	/* border: 1px solid blue;*/
        /* padding: 3px 4px 0px 6px;*/ 
}